function::print_backtrace
Prev | Chapter 2. Context Functions | Next

## Name

function::print_backtrace — Print kernel stack back trace

## Synopsis

        print_backtrace()

## Arguments

None

## Description

This function is equivalent to print_stack(`backtrace`), except that deeper stack nesting may be supported. See print_ubacktrace for user-space backtrace. The function does not return a value.

Prev | Up | Next
function::ppid | Home | function::print_backtrace_fileline